---
title: Defense Islands
layout: article
relevantAbstracts:
  - doi: 10.1128/JB.05535-11 
  - doi: 10.1126/science.aar4120 
  - doi: 10.1016/j.chom.2022.09.017
contributors: 
  - Ernest Mordret
---

# Defense Islands

**Defense islands** are regions of prokaryotic genomes enriched in defense systems. Their existence first described in Makarova *et al.* :ref{doi=10.1128/JB.05535-11}, who observed that genes encoding defense systems (mainly Restriction Modification enzymes, Toxin-Antitoxin systems, but notably not CRISPR) tended to cluster preferentially on specific portions of bacterial genomes. They postulated that unknown genes commonly found associated to these regions would likely have a defensive role themselves, and confirmed bioinformatically that many of them were indeed diverged versions of classical defense systems. Other systems of genes commonly found in defense islands were later isolated and heterologously expressed to experimentally confirm to have a defensive role (BREX, DISARM). Doron *et al.* :ref{doi=10.1126/science.aar4120}, later followed by Millmann *et al.* :ref{doi=10.1016/j.chom.2022.09.017}, used the colocalization of genes in defense islands to generate many candidate systems and test them experimentally in high throughput screens, leading to the discovery of a large number of new defense systems.

The reasons leading to the formation and maintenance of defense islands are still unclear. Makarova *et al.* :ref{doi=10.1128/JB.05535-11} observed a that defense islands often associated with mobile genetic elements, suggesting that defense systems travel through horizontal gene transfer, taking advantage of the MGEs' mobility. This observation in itself could explain the non-random localization of defense systems in the preferred "landing pads" (=*sinks*) of mobile genetic elements. Whether the colocalization of defense systems into these islands is purely due to there horizontal transmission, or whether they reflect a deeper functional implication such as coregulation and coordination, remains debated.  


