---
title: DefenseFinder effectors
layout: article
relevantAbstracts:
  - doi: 10.1038/s41579-023-00934-x
contributors:
  - Héloïse Georjon
---

# Defense systems effectors

Most of the anti-phage defense systems of bacteria can be described as a combination of two main components. 
First, a sensing component that detects phage infection to trigger the immune response 
(see [defense-systems_trigger](/general-concepts/defense-systems_trigger/)). 
Second, an effector component that mediates the immune response following the detection of phage infection.

The effector components of anti-phage systems are very diverse, and can be arbitrarily distributed in broad categories :ref{doi=10.1038/s41579-023-00934-x} :

## Nucleic-acid-degrading effectors.

Many defense systems target (either through cleavage or modification) nucleic acids to mediate the immune response. 
These nucleic acids targeting systems are divided between systems that specifically target phage nucleic acids to stop 
phage replication, and systems that untargetedly affect bacterial and viral nucleic acids to halt the growth of both the 
infected host and the phage. 
Nucleic-acid-degrading systems include [RM](/defense-systems/rm), [CRISPR-Cas](/defense-systems/cas), [Ssp](/defense-systems/sspbcde) and [Ddn](/defense-systems/dnd), certain types of [CBASS](/defense-systems/cbass), [Avs](/defense-systems/avs) and [Lamassu](/defense-systems/lamassu-fam), [PrrC](/defense-systems/prrc), [RloC](/defense-systems/rloc)...

## Nucleotide-modifying effectors.

Other types of defense systems target the nucleotide pool of the infected cell. 
For instance, Viperins produce modified nucleotides that inhibit phage transcription; defensive dCTP deaminases and dGTPases respectively 
degrade CTP and GTP to halt phage infection;  [Thoeris](/defense-systems/thoeris), [DSR](/defense-systems/dsr) and certain types of [pAgo](/defense-systems/pago) and [CBASS](/defense-systems/cbass) degrade NAD+ to cause growth arrest of the infected host.

## Membrane-disrupting effectors.

Many defense systems encode proteins that disrupt the membrane integrity of the infected cell 
(by opening pores, targeting the membrane phospholipids or through transmembrane domains), leading to growth arrest.
They include for instance bacterial Gasdermins, RexAB, Pif, AbiZ, certain types of [pAgo](/defense-systems/pago), [retrons](/defense-systems/retron), [CBASS](/defense-systems/cbass), [PYCSAR](/defense-systems/pycsar) and [Avs](/defense-systems/avs) systems.

## Other types of effectors.

Finally, some types of less prevalent effectors were not included into these broad categories. This includes protein modifying effectors, and some chemical defense systems.
